.specialDaysHeader h1 {
  font-weight: 800;
  font-size: 44px;
  line-height: 55px;
  background: linear-gradient(130.15deg, #002f59 25.69%, #000000 128.49%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  margin-bottom: 50px;
}

.specialDaysHeader p {
  font-weight: 600;
  font-size: 16px;
  line-height: 200%;
  text-align: center;
  color: #1e1e1e;
  width: 50%;
}

.specialText1 {
  font-weight: 800;
  font-size: 44px;
  line-height: 50px;
  background: linear-gradient(
    140.81deg,
    #ff5d5d 8%,
    #c04cad 48.81%,
    #1857d1 101.59%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

.specialText2 {
  font-style: normal;
  font-weight: 800;
  font-size: 44px;
  line-height: 50px;
  background: linear-gradient(
    92.02deg,
    #0697ff 2.12%,
    #233fcf 104.27%
  ) !important;
  -webkit-background-clip: text !important;
  -webkit-text-fill-color: transparent !important;
  background-clip: text !important;
}

.sectionHeading .specialText2 {
  font-weight: 900;
  font-size: 32px;
  line-height: 150%;
}
.sectionHeading p {
  font-weight: 400;
  font-size: 16px;
  line-height: 172%;
  /* or 28px */
  font-family: "Poppins", sans-serif;
  text-align: center;
  color: #2b2a29;
  max-width: 660px;
  margin: auto;
  margin-top: 1rem;
  margin-bottom: 60px;
}

.specialDaysHeader {
  position: relative;
  padding: 100px 0px;
}

.specialimg1 {
  position: absolute;
  top: 0;
  left: 0;
  transform: translateX(150px);
  width: 200px;
  object-fit: contain;
}
.specialimg1.specialimg1-rev {
  transform: translate(50px, 80%);
}
.specialimg2 {
  position: absolute;
  bottom: 0;
  left: 0;
  /* transform: translateY(100px); */
  transform: translateY(10px);
  width: 200px;
  object-fit: contain;
}

.specialimg2.specialimg2-rev {
  left: auto;
  bottom: -30px;
  right: 30%;
  transform: translateX(5%);
}

.specialimg3 {
  position: absolute;
  top: 0;
  right: 0;
  transform: translateX(-150px);
  width: 200px;
  object-fit: contain;
}
.specialimg3.specialimg3-rev {
  transform: translate(-50px, 50%);
}
.specialimg4 {
  position: absolute;
  bottom: 0;
  right: 0;
  /* transform: translateY(100px); */
  transform: translateY(10px);
}

.violetNumber {
  background: linear-gradient(
    140.81deg,
    #ff5d5d 8%,
    #c04cad 48.81%,
    #1857d1 101.59%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

.DarkBlueG h3 {
  background: linear-gradient(92.02deg, #0697ff 2.12%, #233fcf 104.27%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  font-weight: 900 !important;
}
.activities-sm-wrapper {
  margin-top: 40px;
  flex-direction: column;
  gap: 45px;
}
.activities-sm-wrapper .box {
  background: #ffffff;
  position: relative;
  width: 100%;
  max-width: max-content;
  padding-right: 20px;
  /* box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.08); */
  box-shadow: 0px 0px 30px rgba(95, 159, 255, 0.04),
    0px 14px 24px rgba(74, 147, 255, 0.12);
  border-radius: 12px;
  display: flex;
  justify-content: start;
  min-height: 72px;
  gap: 10px;
  height: 100%;
}
.activities-sm-wrapper .box p {
  font-style: normal;
  font-weight: 900;
  font-size: 14px;
  line-height: 150%;
  background: linear-gradient(128.49deg, #de463e -8.23%, #ff8a00 72.36%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  width: 100%;
}
.activities-sm-wrapper .box .desc_wrap {
  text-align: left;
}
.activities-sm-wrapper .box .desc_wrap span {
  color: #494949;
  opacity: 0.8;
  font-weight: 600;
  font-size: 10px;
  line-height: 150%;
  font-family: "Nunito Sans", sans-serif;
  /* background: linear-gradient(128.49deg, #DE463E -8.23%, #FF8A00 72.36%); */
}
.specialDetail .blurCircleCenter {
  top: -20%;
}
.eventSection {
  background-color: #fff;
  padding: 60px 0;
  padding-bottom: 30px;
}
.eventSection h2 {
  font-style: normal;
  font-weight: 900;
  font-size: 32px;
  line-height: 150%;
  background: linear-gradient(90.01deg, #f8d665 -6.24%, #ff7a00 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  width: max-content;
}

.eventSection h2.eventText,
.eventSection p.eventText {
  text-align: center;
  width: 100%;
  max-width: 80%;
  margin: auto auto;
  margin-top: -10px;
  margin-bottom: 20px;
}
.eventSection p {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 180%;
  color: #2b2a29;
  width: 660px;
  margin-bottom: 30px;
}
.eventSection .slide-wrapper {
  display: flex;
  flex-direction: row;
  column-gap: 20px;
  margin-top: 40px;
  overflow: hidden;
}
.eventSection .slide-container {
  border-radius: 40px;
  width: 33.33%;
  transform: scaleX(1);
  transition: all 0.3s ease-out;
}
.eventSection .slide-container .img-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s ease-out;
}
.eventSection .slide-container .img-container {
  /* width: 315px; */
  max-width: fit-content;
  height: 440px;
  border-radius: 40px;
  overflow: hidden;
  transition: all 0.3s ease-out;
}
.eventSection .slide-container:hover {
  /* width: 750px; */
  transform: scaleX(1.02);
  z-index: 2;
  transition: all 0.3s ease-out;
}
.eventSection .slide-container:hover .img-container {
  overflow: hidden;
  width: 600px;
  max-width: inherit;
  position: relative;
  left: -60px;
}
.eventSection .slide-container:hover img {
}
.popularSection {
  position: relative;
  padding: 60px 0 50px 0;
}
.popularSection::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: linear-gradient(
    140.61deg,
    #7ec0ff 18.04%,
    #d5eaff 74.78%,
    #e7f3ff 74.78%
  );
  mix-blend-mode: normal;
  opacity: 0.2;
  transform: rotate(180deg);
  z-index: -1;
}
.popularSection::after {
  position: absolute;
  content: "";
  width: 1008px;
  height: 1008px;
  right: -150px;
  top: -248px;
  background: linear-gradient(130.43deg, #44ecf7 -1.47%, #1667e1 93.13%);
  opacity: 0.14;
  filter: blur(125.5px);
  z-index: -1;
  will-change: opacity;
}
.benefitSection {
  position: relative;
  padding: 50px 0;
}
.benefitSection::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, #fae059 0%, #ffd056 100%);
  opacity: 0.05;
  z-index: -1;
}
.benefitSection h2 {
  font-weight: 800;
  font-size: 40px;
  line-height: 150%;
  text-align: center;
  background: linear-gradient(128.49deg, #de463e -8.23%, #ff8a00 72.36%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.benefitSection .row-wrap {
  row-gap: 40px;
  padding: 0 74px;
  padding-top: 40px;
}
.benefitSection .card {
  padding: 35px 17px;
  box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.12);
  border-radius: 16px;
  border: 2px solid #ff8a00;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 1rem;
  max-width: 98%;
  background: rgba(255, 255, 255, 0.7);
  /* border-image-source: linear-gradient(90.01deg, #F8D665 -6.24%, #FF7A00 100%); */
}
.benefitSection .card img {
  max-width: 45px;
  max-height: 50px;
}
.benefitSection .card p {
  text-align: left;
  font-weight: 700;
  font-size: 16px;
  line-height: 28px;
  color: #2b2a29;
}
.benefitSection .centerDiv {
  position: absolute;
  width: 843px;
  margin: auto;
  height: 847px;
  left: 50%;
  transform: translateX(-50%);
  top: 184px;
  background: linear-gradient(128.49deg, #de463e -8.23%, #ff8a00 72.36%);
  opacity: 0.25;
  filter: blur(201px);
  z-index: -1;
  will-change: transform, opacity;
}
.getReadySection {
  background: #fff;
  padding-top: 50px;
}
.getReadySection .heading {
  text-align: center;
  padding-bottom: 40px;
}
.getReadySection .heading h2 {
  font-style: normal;
  font-weight: 900;
  font-size: 32px;
  line-height: 150%;
  background: linear-gradient(130.15deg, #002f59 25.69%, #000000 128.49%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  margin: 0;
}
.getReadySection .row-wrap {
  padding: 0 74px;
  align-items: center;
}
.getReadySection .heading p {
  font-family: "Nunito Sans", sans-serif;
  max-width: 424px;
  font-weight: 400;
  font-size: 16px;
  line-height: 180%;
  text-align: center;
  margin: auto;
  color: #2b2a29;
}
.getReadySection .img-wrap {
  padding-right: 65px;
  padding-top: 6px;
}
.getReadySection .img-wrap img {
  width: 100%;
}
.getReadySection .row-wrap p {
  font-family: "Nunito Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 172%;
  color: #2b2a29;
  /* max-width: 575px; */
  margin-bottom: 1rem;
}
.getReadySection .row-wrap .contentarea .img-wrap {
  width: 50%;
  float: left;
}
.celebrateSection {
  position: relative;
  padding: 120px 0;
}
.celebrateSection .heading {
  padding-bottom: 35px;
}
.celebrateSection .heading h2 {
  font-style: normal;
  font-weight: 900;
  font-size: 36px;
  line-height: 44px;
  text-align: center;
  background: linear-gradient(
    140.81deg,
    #ff5d5d 8%,
    #c04cad 48.81%,
    #1857d1 101.59%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  width: max-content;
  margin: auto;
}
.celebrateSection .heading p {
  font-family: "Nunito Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 180%;
  text-align: center;
  color: #2b2a29;
  max-width: 575px;
  margin: auto;
  margin-top: 1rem;
}
.celebrateSection .element1,
.celebrateSection .element2,
.celebrateSection .element3 {
  position: absolute;
  top: 0;
  z-index: -1;
}
.celebrateSection .element1 {
  left: 0;
}
.celebrateSection .element2 {
  left: 50%;
  transform: translateX(-50%);
  top: auto;
  bottom: -55%;
}
.celebrateSection .element3 {
  right: 0;
  transform: rotateY(180deg);
}

.listCard .card2 {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.listCard .detail {
  flex: 1;
  padding: 10px;
  /* Additional styling properties */
}
.listCard .detail:nth-child(1) {
  flex: 1;
}
.listCard .detail:nth-child(2) {
  flex: 2;
}
.listCard .detail:nth-child(3) {
  flex: 4;
  text-align: left;
}
.listCard .detail:nth-child(4) {
  flex: 2;
}
.listCard .detail:nth-child(5) {
  flex: 2;
}
.viewWrap .listCard .detail .tagWrap {
  max-width: 100%;
}
.viewWrap .listCard .detail .imgcontainer img {
  max-width: 100%;
}
@media (max-width: 1199.9px) {
  .benefitSection .row-wrap {
    padding: 0;
  }
}
@media (max-width: 991.9px) {
  .celebrateSection .element2 {
    display: none;
  }
  .getReadySection .row-wrap .contentarea .img-wrap {
    width: 100%;
    float: none;
    padding: 0 0 25px 0;
  }
  .specialimg1,
  .specialimg2,
  .specialimg3 {
    max-width: 110px;
  }
  .specialDaysHeader h1 {
    font-size: 44px;
  }
  .specialimg2.specialimg2-rev {
    left: auto;
    bottom: -15px;
    right: 30%;
    transform: translateX(12%);
  }
  .specialimg3.specialimg3-rev {
    transform: translate(-50px, 23%);
  }
  .specialimg1.specialimg1-rev {
    transform: translate(50px, 4%);
  }
  .listCard .card2 {
    display: grid;
    grid-template-columns: 1fr 2fr 3fr 1fr 1fr;
    grid-gap: 10px;
  }

  .detail {
    padding: 10px;
    /* Additional styling properties */
  }
  .DarkBlueG h3 {
    max-width: 100%;
    /* text-align: center; */
  }
}
@media (max-width: 779px) {
  .benefitSection .card {
    padding: 15px;
    align-items: center;
  }
  .specialDaysHeader h1 {
    font-size: 24px;
    margin: 50px 0;
    line-height: 33px;
  }
  .benefitSection .card img {
    max-width: 34px;
    max-height: 34px;
  }
  .specialText1 {
    font-size: 28px;
    line-height: 28px;
  }

  .specialText2 {
    font-size: 28px;
    line-height: 28px;
  }

  .specialDaysHeader p {
    width: 100%;
    font-size: 14px;
    line-height: 24px;
  }

  .specialimg2 {
    width: 89px;
    transform: translateY(0);
  }

  .specialimg4 {
    width: 89px;
    transform: translateY(0);
  }

  .specialimg3 {
    width: 89px;
    transform: translateX(0);
  }

  .specialimg1 {
    width: 89px;
    transform: translateX(0);
  }
}
@media (max-width: 767.9px) {
  .specialDaysHeader h1.specialText2 {
    font-size: 28px;
  }
  .benefitSection h2,
  .getReadySection .heading h2,
  .eventSection h2 {
    margin-bottom: 20px;
  }
  .eventSection p {
    width: 100%;
    text-align: center;
    font-size: 14px;
  }

  .eventSection h2.eventText,
  .eventSection p.eventText {
    width: 100%;
    max-width: 100%;
  }
  .celebrateSection {
    padding: 60px 0;
  }
  .sectionHeading p,
  .getReadySection .heading p,
  .benefitSection .card p,
  .celebrateSection .heading p,
  .getReadySection .row-wrap p {
    font-size: 14px;
  }
  .eventSection h2,
  .sectionHeading .specialText2,
  .getReadySection .heading h2,
  .celebrateSection .heading h2,
  .benefitSection h2 {
    font-size: 24px;
    text-align: center;
    width: 100%;
    line-height: 120%;
  }
  .celebrateSection .element3 {
    top: -80px;
    right: -25px;
  }
  .celebrateSection .element1 {
    top: auto;
    bottom: 0;
  }
  .celebrateSection .element1 img,
  .celebrateSection .element3 img {
    max-width: 150px;
  }
  .listCard .card2 {
    grid-template-columns: repeat(auto-fit, minmax(50%, 1fr));
  }
  .getReadySection .row-wrap,
  .getReadySection .img-wrap {
    padding: 0;
  }
  .getReadySection .img-wrap {
    text-align: center;
  }
  .getReadySection .img-wrap img {
    max-width: 75%;
  }
  .getReadySection .row-wrap p {
    max-width: 100%;
    margin-top: 14px;
  }
}
@media (max-width: 575px) {
  .sectionHeading .specialText2,
  .benefitSection h2,
  .getReadySection .heading h2,
  .celebrateSection .heading h2 {
    font-size: 24px;
  }
  .eventSection .swiper-slide {
    flex-basis: 100% !important;
  }
  .benefitSection .row-wrap {
    gap: 25px;
  }
  .getReadySection .img-wrap img {
    max-width: 100%;
  }
}
